body, html {
	margin: 0px;
	padding: 0px;
	font-family: helvetica;
	/* bootstrap design */
	color: #333333;
	line-height: 1.42857;
	font-size: 12pt;
}

button, input, select, textarea {
	font-size: 12pt;
	color: inherit;
    font: inherit;
}

table {
	border-spacing: 1px;
	border-collapse: collapse;
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
	outline: 0;
}

@font-face {
	font-family: neo_light;
	src: url('NeoFont/Neo Sans Light.ttf');
}
@font-face {
	font-family: neo_bold;
	src: url('NeoFont/Neo Sans Bold.ttf');
}

@font-face {
	font-family: neo;
	src: url('NeoFont/Neo Sans.ttf');
}

@font-face {
	font-family: jeanne_regular;
	src: url('OpenSansFont/OpenSans_Regular.ttf');
}

@font-face {
	font-family: jeanne;
	src: url('OpenSansFont/OpenSans_CondLight.ttf');
}

@font-face {
	font-family: jeanne_bold;
	src: url('OpenSansFont/OpenSans_CondBold.ttf');
}

@font-face {
	font-family: jeanne_italic;
	src: url('OpenSansFont/OpenSans_CondLightItalic.ttf');
}

::selection {
	background: #00529c;
	color: #fff;
}

::-moz-selection {
	background: #00529c;
	color: #fff;
}

td, th {
	padding: 0px;
}

#wrap{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
}

#header, #body {
	width: 100%;
}

#bazarHeader {
	height: 100px;
	vertical-align: top;
}

/* New design menu */
#bazarHeader_top {
	margin: 0px 0px 10px 5px;
	padding: 0px;
	padding-right: 0px !important;
	border: 1px solid #D5D5D5;
	height: 50px;
	border-radius: 5px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	width: 100% !important;
	background: #E7E5E5;
	background: -moz-linear-gradient(#fff,#E7E5E5);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E7E5E5),color-stop(1, #fff));
	background: -webkit-linear-gradient(#fff,#E7E5E5);    
	background: -o-linear-gradient(#fff,#E7E5E5);	
	background: -ms-linear-gradient(#fff,#E7E5E5);	
	background: linear-gradient(#fff,#E7E5E5);
	z-index: 11000;
	color: #fff;
}

#bazarHeader_top li {
	list-style: none;
	display: inline-block;
	float: left;
	width: 100px;
	padding: 4px;
	z-index: 2;
	margin-top: 5px;
}

#bazarHeader_top li:hover{
	background: rgba(255,255,255,0.6);
	color: #435F96;
}

.ssMenu {
	margin: 0px auto;
	padding: 0px;
	padding-top: 5px;
	text-align: center;
	background: white;
}

.ssMenu li {
	display: inline-block;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width: 140px;
}

.subMenuTxt {
	color: #555;
	font-size: 9pt !important;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	font-weight: normal;
	font-family: neo !important;
}

.name, .name a {
	font-family: jeanne !important;
	font-size: 18pt !important;
	color: #104c92 !important;
	font-weight: bold !important;
}
	
#subMenuTab {
	font-size: 13pt !important;
	color:#777;
	/* */
	position: absolute;
	bottom: 20px;
	left: 74px;
}

.ssMenu a:active, .ssMenu a:link, .ssMenu a:visited, .ssMenu a:hover {
	color:#555;
	text-decoration: none;
}

.subMenuSelected {
    border-bottom: 2px solid #104C92;
    padding-bottom: 4px !important;
}

.hoverMenuItem2 div {
	padding-top:5px;
}

.hoverMenuItem2:hover {
    border-bottom: 1px solid #104C92;
    padding-bottom: 5px !important;
}
.subMenuSelected:hover {
    border-bottom: 2px solid #104C92;
    padding-bottom: 4px !important;
}

.subMenuTxt h1 {
	color: #555;
	font-size: 9pt !important;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	font-weight: normal;
}
	
#subMenuTab h1 {
	font-size: 13pt !important;
	color:#777;
}

.nMenuEntry {
    font-family: neo_bold;
    font-size: 10pt;
    text-align: left;
    text-transform: uppercase;
	height: 45px;
}

.nMenuSelected {
    background: white !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    padding-bottom: 3px !important;
}

#logo_title {
	font-size: 12pt;
	text-decoration: none;
	color: #104c92;
	cursor: pointer;
	display: none;
}

.siteLogo {
	margin-top: 17px;
	padding-bottom: 0px;
	position: relative;
	text-align: center;
	font-weight: normal;
}

.onlineMenu {
	position: relative;
	top: -4px;
	font-weight: normal;
	color: #555 !important;
}

#bazarHeader_top {
	background: #00529c;
	width: 100% !important;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-radius: 0px !important;
	padding-right: 2px;
	margin-left: -1px;
	/* test */
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
	box-shadow: 0 0 2px 2px #999;
	text-align: center;
}

#nMenuContainer {
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
	width: 1280px;
	margin: 0 auto !important;
}

#nMenuContainer li {
    margin: 0px;
    padding: 0px;
	width: auto;
}

#nMenuContainer li:hover {
    background: none;
}

#nMenuLogo {
	padding-top: 5px;
	padding-bottom: 9px;
	margin-top: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-radius: 0px;
	width: 145px;
	height: 10px;
}

.menuIconImg {
	position: relative;
	top: -4px;
}

.nMenuSeparator {
	width: 1px;
	padding: 0px;
	margin: 5px 0px 0px 0px;
	position: relative;
	top: 1px;
	/* test */
	border-left: 1px solid #0462b7;
	height: 35px;
	margin-top: 6px !important;
}

.nMenuSeparatorImage {
	float: right;
	position: relative;
	top: 4px;
	/* test */
	display: none;
}

.onlineMenu {
	color: #fff !important;
}

.nMenuLink {
	text-decoration: none;
}

.nMenuEntry {
	margin-top: 0px;
	width: 110px !important;
}

.siteLogo {
	margin: 0px;
	top: 18px;
}

.nMenuSelected {
	width: 100%;
	height: 55px;
	padding: 0px !important;
	margin: 0px !important;
}

.nMenuSelected .onlineMenu {
	color: #00529c !important;
}

#system {
	width: 250px;
	vertical-align: top;
}

.subMenu {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: white;
}

.subMenu a:active {
    outline: none;
}

.ssMenu {
	margin: 0px !important;
	padding: 0px !important;
}

.ssMenu li {
	width: auto;
	display: flex;
}

.ssMenuSelected h1 {
	font-family: neo_bold;
}

.ssMenuEntry {
	margin: 5px 0 !important;
}

.ssMenuImage {
	text-align: right;
}

.ssMenuImagePic {
	padding: 10px;
	height: 30px;
	width: 30px;
}

.subMenuTxt {
	line-height: 54px;
}

.subMenuTxt h1 {
	font-size: 9pt !important;
}
/* new design header end */

#bazarHeader_top_text {
	width: 80%;
	float: left;
	padding-left: 20px;
	line-height: 30px;
}

#bazarHeader_top_text span {
	font-weight: bold;
}

#bazarHeader_top_menu {
	line-height: 25px;
	position: absolute;
	top: 13px; 
	right: 80px;
	font-weight: bold;
	font-size: 13pt;
}

#bazarConnexion, #bazarInscription, #profil_top_layer {
	//text-transform: uppercase;
	font-size: 11pt;
	cursor: pointer;
	color: #fff;
}

#profil_top_layer {
	position: relative;
}

.bazar_top_menu_separator {
	border-right: 1px solid #fff;
	height: 12px;
	width: 0px;
	margin: 0 8px;
}

#bazarCountries {
	cursor: pointer;
	margin-top: -3px;
}

#profil {
	position: absolute;
	top: -8px;
	right: -4px;
	right: -11px;
	text-align: right;
	background: white;
	//min-width: 190px;
	//height: 170px;
	border: 1px solid #afafaf;
	border-radius: 5px;
	z-index: 999;
	padding: 7px 10px 10px 10px;
	display: none;
}

#bazarHeader_profil {
	position: relative;
}

#profil_top_layer_container {
	float: right;
}

#profil_bottom_layer_container {
	white-space: nowrap;
}

#profil_bottom_layer_username {
	font-weight: bold;
	font-size: 11pt;
	color: #00509a;
	cursor: pointer; 
	//text-transform: uppercase;
	min-width: 168px;
}

#profil_bottom_layer_username img, #profil_top_layer img{
	padding-left: 5px;
}

#profil_email {
	font-weight: bold;
	padding: 6px 0 !important;
}

#profil_data, #profil_ads, #profil_saved_ads, #profil_logout, #profil_messages {
	color: #909090;
	cursor: pointer;
	font-weight: normal;
	font-size: 9pt;
}

.profil_entry {
	height: 25px;
	line-height: 25px;
}

.profil_entry img {
	position: relative;
	padding-right: 5px;
}

#profil_data img {
	top: 4px;
}

#profil_ads img {
	top: 1px;
}

#profil_saved_ads img {
	top: 1px;
}

#profil_logout img {
	top: 4px;
}

#profil_notification {
	width: 225px;
	padding-right: 25px;
}

#profil_messages_notification {
	color: #fff;
	font-size: 8pt;
	position: relative;
	top: 1px;
	right: 15px;
}

/* UserMenu Nav */

#bazar_user_menu_nav {
	margin-left: 20px;
}

.bazar_user_menu_nav_text {
	color: #555;
}

.bazar_user_menu_nav_text:hover {
	color: #777;
}

.bazar_user_menu_nav_separator {
	border-right: 1px solid #000;
	height: 12px;
	width: 0px;
	margin: 0 15px;
}

.bazar_user_menu_nav_selected {
	text-decoration: underline;
}
/* */

#bazarHeader_bottom {
	width: 100%;
	height: 100px;
	border-collapse: collapse;
	clear: both;
	width: 1240px;
	margin: 0 auto;
}

#bazarLogo {
	width: 15%;
	width: 250px;
	//text-align: center;
}

#bazarLogo_image {
	cursor: pointer;
	margin-left: 12px;
}

#bazarInputs {
	width: 70%;
	width: 790px;
	width: 785px;
}

#bazar_newAnnonce {
	line-height: 100px;
	cursor: pointer;
	width: 240px;
	width: 205px;
}

#bazarSearch {
	line-height: 100px;
	text-align: center;
}

#bazarSearch_container  {
	width: 500px;
	margin: auto;
	border-collapse: collapse;
}

#bazarSearch_container_left, #bazarSearch_container_middle, #bazarSearch_container_right {
	padding: 0px;
}

#bazarSearch_container_advanced {
	font-size: 8pt;
	line-height: 15px;
	text-align: left;
	padding-left: 5px;
	text-decoration: underline;
	cursor: pointer;
}

#bazarSearch_container_advanced a:hover {
	color: #777;
}

#bazarSearch_container_advanced a:visited {
	color: #555;
}

#bazarSearch_combo {
	position: relative;
	overflow: hidden;
	float: left;
}

#bazarSearch_combo_image {
	position: absolute;
	top: 48%;
	right: 7px;
}

#bazarSearch_choice {
	border: 1px solid #e0e0e0;
	height: 32px;
	line-height: 32px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	color: #777;
	background: #f7f7f7;
	cursor: pointer;
	padding-left: 10px;
	outline: none;
}

#bazarSearch_choice, #bazarSearch_choice option {
	font-size: 10pt;
}

#bazarSearch_text {
	width: 500px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #e0e0e0;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
	font-size: 10pt;
}

#bazarSearch_button {
	width: 35px;
	height: 32px;
	background: #00529c;
	position: relative;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	cursor: pointer;
	position: relative;
	top: 1px;
}

#bazarSearch_button_image {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 6px;
	left: 7px;
}

#bazar_newAnnonce_button {
	width: 200px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #777;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 10pt;
	//font-weight: bold;
	background: #00529c;
	color: #fff;
}

#bazarBody {
	width: 100%;
	margin-bottom: 30px;
}

#main {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	/* */
	width: 100%;
	width: 1240px;
	margin: 0 auto;
}

#sidebar {
	width: 250px;
	vertical-align: top;
}

#bazarBandeau {
	height: 40px;
	line-height: 40px;
	background: #f7f7f7;
	text-align: center;
	border: 1px solid #e0e0e0;
	color: #555;
	border-radius: 5px;
	position: relative;
	/* */
	width: 990px;
}

#bazarBandeau span {
	color: #444;
	font-weight: bold;
}

#category {
	padding: 20px 0 0 15px;
}

.selectedCategory {
	font-weight: bold;
}

.showCategories {
	display: block !important;
}

#category_title, #annonces_une_title, #annonces_last_title {
	font-weight: bold;
	color: #444;
}

#annonces_une_title, #annonces_last_title {
	width: 990px;
	margin: 15px 0;
}

#categories, .sub_categories, .search_section_data {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	font-size: 11pt;
}

.sub_categories {
	display: none;
	margin-left: 15px;
	font-size: 10pt;
	margin-bottom: 15px;
}

.category_entry, .search_section_data_entry, .sub_category_entry {
	width: 100%;
	margin: 5px 0;
	cursor: pointer;
}

.category_number, .sub_category_number {
	color: #aaa;
	margin-left: 5px;
}

.category_number, .sub_category_number {
	font-size: 9pt;
}

#content {
	width: 990px;
	vertical-align: top;
}

.annonces_entry_link, .bazar_link {
	text-decoration: none;
	color: #555;
}

#annonces_une, #annonces_last {
	margin-top: 10px;
	width: 990px;
}

#annonces_une {
	position: relative;
}

#annonces_une_howto {
	position: absolute;
	top: 10px;
	right: 5px;
	font-size: 9pt;
	cursor: pointer;
	/* */
	display: none;
}

#annonces_une_howto:hover {
	text-decoration: underline;
}

#annonces_une_left, #annonces_une_right {
	width: 20px;
	height: 100px;
	background: #f7f7f7;
	border: 1px solid #e0e0e0;
	line-height: 100px;
	padding: 0 4px;
	width: 16px;
	cursor: pointer;
	/* */
	height: 110px;
	line-height: 110px;
}

#annonces_une_left {
	background: url("../images/left.png") no-repeat center / 30px #f7f7f7;
}
#annonces_une_right {
	background: url("../images/right.png") no-repeat center / 30px #f7f7f7;
}

#annonces_une_container_left, #annonces_une_container_right {
	vertical-align: top;
	/* TEST */
	width: 20px;
}

#annonces_une_container {
	border-collapse: separate;
	margin-top: 10px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	padding: 15px;
	width: 900px;
	/* */
	height: 195px;
	height: 205px;
	/* TEST */
	width: 1030px;
	width: 100%;
	width: 990px;
}

.annonces_une_block {
	width: 800px;
	height: 100px;
	position: absolute;
	top: 0px;
	/* TEST */
	width: 925px
}

#annonces_une_container_middle {
	width: 850px;
	width: 900px;
	overflow: hidden;
	height: 100px;
	position: relative;
}

.annonces_une_entry {
	width: 100px;
	height: 100px;
	//margin: 0 10px;
	float: left;
	cursor: pointer;
	/* */
	width: 180px;
	height: 180px;
	/* TEST */
	width: 200px;
	margin-left: 21px;
}

.annonces_une_entry:hover, .annonces_last_entry:hover {
	opacity: 0.9;
}

.annonces_une_entry_image {
	width: 100%;
	height: 120px;
	border: 1px solid #e0e0e0;
	margin-bottom: 5px;
	/* */
	text-align: center;
	height: 110px;
	width: 200px;
	line-height: 110px;
}

.annonces_une_entry_title {
	color: #005dc3;
	margin-bottom: 5px;
	width: 100%;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.annonces_une_entry_genre {
	float: left;
	color: #aaa;
	font-size: 11pt;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 120px;
}

.annonces_une_entry_price {
	float: right;
}

#annonces_last_content {
	border-collapse: separate;
	width: 900px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 20px;
	/* TEST */
	width: 1030px;
	width: 100%;
	width: 990px;
}

.annonces_last_entry {
	width: 50%;
	height: 130px;
	border: 1px solid #e0e0e0;
	cursor: pointer;
}

.annonces_last_entry table {
	width: 100%;
	height: 100%;
	position: relative;
}

.annonces_last_entry_image {
	width: 20%;
}

.annonces_last_entry_image_pic {
	width: 90px;
	height: 90px;
	line-height: 90px;
	border: 1px solid #e0e0e0;
	margin-left: 20px;
	text-align: center;
}

.annonces_last_entry_desc {
	width: 50%;
	vertical-align: top;
	padding-left: 15px;
	padding-top: 18px;
}

.annonces_last_entry_info {
	width: 30%;
	//position: relative;
}

.annonces_last_entry_desc_urgent {
    background: none repeat scroll 0 0 red;
    color: #fff;
    text-align: center;
    width: 90px;
	font-weight: bold;
	margin-bottom: 15px;
}

.annonces_last_entry_desc_title {
	color: #005dc3;
	width: 100%;
	width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 25px;
}

.annonces_last_entry_desc_genre {
	color: #aaa;
	font-size: 11pt;
}

.annonces_last_entry_info_price {
	position: absolute;
	right: 10px;
	top: 20px;
	text-align: right;
}

.bazar_euro {
	font-size: 10pt;
}

.bazar_free, .bazar_negotiate {
	color: #555;
	font-size: 11pt;
}

.annonces_last_entry_info_day {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 10pt;
}

/*TEST*/
#bazar_login_image img {
    margin-top: 35px;
}

/* Bazar images magic */
.bazar_image {
	height: 100%;
	display: none;
}

.fillWidth {
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
}

.fillHeight {
	height: 100%;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
}

.full_width {
	width: 1240px !important;
	margin: 0 auto !important;
}

#loadedAnnonces {
	margin: 20px 0;
}

/* Needed for resizeAllImages function */
.search_result_entry_image_pic {
	height: 90px;
	width: 90px;
}


/* Button */
.annonce_button {
	width: 200px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #777;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 10pt;
	//font-weight: bold;
	background: #00529c;
	color: #fff;
	cursor: pointer;
	/* */
	float: left;
	margin-left: 10px;
}

/* Pages */
#pages {
	margin-bottom: 30px;
	float: right;
}

.page_link {
	color: #555;
}

.page_element {
	color: #555;
	display: inline-block;
	width: 30px;
	border: 1px solid #e0e0e0;
	text-align: center;
	margin: 0 1px;
}

.page_info {
	min-width: 100px;
	white-space: nowrap;
	padding: 0 15px;
}

.bazar_empty {
	position: relative;
	top: 10px;
	font-size: 11pt;
}

/* Footer */
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}
#wrap {
	min-height: 100%;
	//height: 100%;
	position: relative;
}
#body {
	padding-bottom: 58px;
}
#header {
	height: 160px;
}
#bazar_footer {
	width: 100%;
	border-top: 1px solid #dedede;
	background: #f8f8f8;
	padding: 10px 0;
	position: absolute;
	bottom: 0px;
	height: 35px;
	line-height: 35px;
}

#bazar_footer_content {
	width: 1280px;
	height: 15px;
	margin: 0 auto;
}

#bazar_copy {
	font-size: 8pt;
	float: left;
	margin-left: 30px;
}

#bazar_footer_links {
	margin-right: 10px;
}

#bazar_footer_links, #bazar_footer_links a {
	float: right;
	font-size: 8pt;
	color: #727272;
}

#bazar_footer_links a {
	text-decoration: underline;
	ccursor: pointer;
}

#bazar_footer_link_email {
	text-decoration: none !important;
}

.bazar_footer_link {
	display: inline;
}

.bazar_footer_section, .bazar_footer_link_separator {
	width: 50px;
	text-align: center;
}

#bazarSearch_container_advanced a {
	color: #555;
}

#bazarSearch_container_advanced a:hover {
	color: #777;
}

.annonces_last_entry a {
	display: block;
	height: 130px;
}